En estos días he observado una queja constante sobre el funcionamiento del DyP que no esta cargando correctamente para la realización de los pagos provisionales, por lo que observando el comportamiento de varios equipos observe lo siguiente;

   Creo que uno de los principales detalles del correcto funcionamiento radica en que estemos usando la versión correcta del JAVA, siendo que cuando nuestro equipo no tiene la correcta nos informa DyP lo siguiente;
javadyp

  Es decir, que no tenemos ejecutándose la versión 1.6.0_17 del java y en efecto, en la página del SAT esta informado este detalle;

javasat

Y nos invitan a descargarlo, sin embargo, al entrar a esta liga nos daremos cuenta que el java que ya nos esta descargando es el JAVA 7, con el cual no esta corriendo el sistema DyP.

java7dyp

Por lo que tenemos que darnos a la tarea de localizar la descarga de esa versión de JAVA.

  Si deseas descargar esta versión para windows 32 bits .

Últimamente he usado Chrome para navegar, sin embargo, he visto que es más complejo tratar de que funcione correctamente DyP, con este navegador, por lo que sigo usando Explorer, con las adecuaciones necesarias en los Javas para no tener ese problema, ya que chrome  busca el controlador de java y toma el más actual y ello también pudiera estar provocando conflictos con el Explorer.

Pero adelante coméntame como estas resolviendo este detalle del batallar con los JAVAS, la idea es retroalimentarnos.

(10082)

Print Friendly